Hi Guix,

Hydra lists the build for “guile-next” at version 2.1.4 as failed, even
though, according to the logs, it has been built successfully.  This
causes the “guile2.2-*” packages to be marked as failed, too.

See https://hydra.gnu.org/build/1473033

What’s going on there?  Should we restart the build or can we mark it as
successful somehow?

~~ Ricardo


Reply via email to